<?php

namespace App\Enums;

enum IngredientUnit: string
{
    case GRAM = 'g';
    case KILOGRAM = 'kg';

    case MILLILITER = 'ml';
    case LITER = 'l';

    case PIECE = 'piece';
    case TEASPOON = 'tsp';
    case TABLESPOON = 'tbsp';
}
